.form-container {
    padding: 20px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 5px;
}

/* Pentru ecrane mici: */
@media (max-width: 768px) {
    .form-container {
        padding: 15px;
    }
}

/* Pentru ecrane foarte mici: */
@media (max-width: 576px) {
    .form-container {
        padding: 10px;
    }
}
